PLSESC(3)

NAME
plsesc - Set the escape character for text strings

SYNOPSIS
plsesc(esc)

DESCRIPTION

Set the escape character for text strings. From C (in contrast to Fortran, see plsescfortran(3)) you pass esc as a character. Only selected characters are allowed to prevent the user from shooting himself in the foot (For example, a isn't allowed since it conflicts with C's use of backslash as a character escape). Here are the allowed escape characters and their corresponding decimal ASCII values: !, ASCII 33 #, ASCII 35 $, ASCII 36 %, ASCII 37 &, ASCII 38 *, ASCII 42 @, ASCII 64 ^, ASCII 94 ~, ASCII 126

Redacted form: General: plsesc(esc)

This function is used in example 29.

ARGUMENTS

esc (char, input)
    Escape character.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.